Subject: [secdir] sec-dir review of draft-ietf-pim-rpf-vector-06

From: Tobias Gondrom <[email-masked]>
Date: Thu, 04 Dec 2008 10:07:14 +0100

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

The draft security consideration refers to the sec considerations of the underlying 
PIM-SM Specification (RFC4601). This is ok, as it is build on top and as far as I can see no new further security problems (in addition to the existing ones for PIM-SM) have been introduced by the use of the RPF vector TLV. (However I did not re-review the PIM-SM Specification RFC (RFC4601) and its sec consideration section for its correctness. 

One other remark: 
Before publication you MUST re-check idnits for the document as several of the references need update, most importantly the normative reference to ID draft-ietf-pim-join-attributes can be updated to use the correct RFC 5384 (otherwise it would have had to be changed to informative. 

Best regards, Tobias

_______________________________________________
secdir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/secdir